Bug 56763 - New Mozilla crashed, and wiped out some of my prefs.
Summary: New Mozilla crashed, and wiped out some of my prefs.
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-27 10:54 UTC by Mike A. Harris
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-27 10:55:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike A. Harris 2001-11-27 10:54:54 UTC
Upgrade from 0.9.2.1 from seawolf to 0.9.6-0 ended up overwriting
my default homepage with mozilla homepage.  Also, it changed
my google settings to use netscape netcenter.  Yuk.
It kept all my cookies, image sites, passwords, etc, but removed all
of my preferences: fonts, security settings, smart browsing, and
most other advanced settings I had set.  ;o(

Seems very slow too, but it has debug enabled so, that is
understandable.  Perhaps I should have waited for -1, -2, or -3.  ;o)

Bah, no fun in that.  ;o)  I gotta eat some of our dogfood to.  ;o)

I like the tabs a lot.

Comment 1 Christopher Blizzard 2001-12-17 16:13:47 UTC
Works for me.


Note You need to log in before you can comment on or make changes to this bug.